{% extends 'admin/base.html.twig' %}

{% block stylesheets %}
    {{ encore_entry_link_tags('app_admin_seo_main') }}
{% endblock %}

{% block body %}
    {% include 'admin/views/title.html.twig' with {name: 'Seo', description: 'Create seo title, keywords, description'} %}
    {% include 'admin/views/submenu.html.twig' with {submenu: menu.submenu} %}
    <div class="block">
        <form id="form-seo-main" class="form">
            <div class="sub-block">
                <div class="form__item">
                    <p class="form__label">Select Url:</p>
                    <div>
                        <select class="form__select select-url" name="url">
                            {% for url in urls %}
                                <option value="{{ url.id }}">{{ url.displayName }}</option>
                            {% endfor %}
                        </select>
                    </div>
                </div>
                <div class="form__item">
                    <label for="title" class="form__label">Title</label>
                    <input id="title" type="text" class="form__input" name="title" {% if seo is not null %} value="{{ seo.title }}" {% endif %}/>
                </div>
                <div class="form__item">
                    <label for="keywords" class="form__label">Keywords</label>
                    <input id="keywords" type="text" class="form__input" name="keywords" {% if seo is not null %} value="{{ seo.keywords }}" {% endif %}/>
                </div>
                <div class="form__item">
                    <label for="description" class="form__label">Description</label>
                    <input id="description" type="text" class="form__input" name="description" {% if seo is not null %} value="{{ seo.description }}" {% endif %}/>
                </div>
            </div>
            <div class="sub-block">
                <div class="form__action">
                    <input type="submit" value="Save" class="form__btn btn-blue btn-save-seo"/>
                </div>
            </div>
        </form>
    </div>
{% endblock %}

{% block javascripts %}
    {{ encore_entry_script_tags('app_admin_seo_main') }}
{% endblock %}